


@media screen and (max-width: 1024px) {

	.contacts-section {
		padding-bottom: 6rem;
	}
	.contacts-section__inner {
		padding: 5rem;
	}
	.contacts-section__content {
		max-width: none;
	}
	.contacts-section__bg, .features {
		display: none;
	}
	.contacts-section__title {
		margin-bottom: 3.6rem;
		font: 400 5.5rem/100% var(--main-ff);
	}
	.services__item-title{
		font: 600 1.8rem/140% var(--main-ff);
	}
	.services__item-tag{
		font: 600 1.5rem/115% var(--main-ff);
	}
	.services__item-desc{
		font: 400 1.4rem/140% var(--main-ff);
	}
	.services__list {
		grid-template-columns: 1fr;
		gap: 2rem;
	}
	.services__item:nth-child(3n+1) .services__item-link, .services__item:nth-child(3n+6) .services__item-link {
		min-height: 36rem;
		padding: 2.6rem;
	}
	
	
	
}

@media screen and (max-width: 850px) {
	.intro__title{
		font: 600 10rem/140% var(--main-ff);
	}
	
}

@media screen and (max-width: 768px) {
	.intro__title{
		font: 600 7rem/140% var(--main-ff);
	}
	.contacts-section {
		padding-top: 5rem;
		padding-bottom: 5rem;
		background-color: var(--main-color);
	}
	.contacts-section__inner {
		background-color: transparent;
		border-radius: 0;
		padding: 0;
	}
	.contacts-section__title {
		margin-bottom: 2.6rem;
	}
	.footer__contacts-address {
		margin-right: 0;
	}
}


@media screen and (max-width: 640px) {
	
	.news-card__title{
		font: 600 1.6rem/125% var(--main-ff);
	}
	.news-card__meta{
		font: 600 1.2rem/140% var(--main-ff);
	}
	.news-card__category {
		display: none;
		gap: .7rem;
		height: 3.1rem;
		border-radius: 7rem;
		font: 400 1.2rem/140% var(--main-ff);
	}
	.contacts-section__inner {
		overflow: visible !important;
	}
	.contacts-form {
		grid-template-columns: 1fr;
	}
	.contacts-section__title{
		font: 400 3rem/100% var(--main-ff);
	}
	.contacts-form {
		grid-template-columns: 1fr;
	}
	.contacts-form__label{
		font: 600 1.6rem/125% var(--main-ff);
	}
	.news-section {
		padding-bottom: 5rem;
	}
	.intro__title{
		font: 600 4rem/140% var(--main-ff);
	}
	.intro__title span::after{
		font: 600 3rem/140% var(--main-ff);
		min-width: 4.8rem;
  		min-height: 3.8rem;
	}
	.intro__desc{
		font: 400 1.5rem/140% var(--main-ff);
	}
	.services-intro {
		min-height: 54rem;
		margin-bottom: 7rem;
	}
	.services__item-link::before {
		left: auto;
		top: 2rem;	
		right: 2rem;
	}
	.services__item-link {
		display: flex;
		flex-direction: column;
		padding: 2rem;
		min-height: 20.4rem;
	}
	.dokkee-item .services__item-title {
		background: none !important;
		color: black;
	}
	.services__item-tag{
		display: none;
	}
}
